/** componet css */
	
/***public ***/

/* font type */
.font-din-medium{
	font-family:'HelveticaNeueLT-Roman';
}
.font-din-bold{
	font-family:'HelveticaNeueLTStd-Bd';
}

.font-din-regular{
	font-family: DIN-Regular;
}

.font-lub-regular{
	font-family:LubalinGraph-Regular;
}

.font-lub-book{
	font-family:'LubalinGraphStd-Book';
	font-weight:200;
}

.font-lub-demi{
	font-family:'LubalinGraphStd-Demi';
	font-weight:200;
}

.font-ProNova-light{
	font-family: 'ProximaNovaLight';
	/*font-family:'HelveticaNeueLT-Roman';*/
}

.font-ProNova-bold{
	font-family:'ProximaNovaBold';
	/*font-family:'LubalinGraphStd-Demi';*/
}

.font-ProNova-regular{
	font-family:'ProximaNovaRegular';
}

/* background color */
.bg_blue{background:#2574b7;}
.bg_darkBlue{background:#103e5f;}

.bg_gray{background:#efefef;}
.bg_darkGray{background:#29292a;}
.bg_f1f1f2{background:#F1F1F2;}
.bg_dcddde{background:#dcddde;}
.bg_f7f7f8{background:#f7f7f8;}
.bg_lightGray{background:#F7F8F8;}

.bg_white{background:#FFFFFF;}
.bg_red{background:#F04D52;}
.bg_black{background:#231F20;}
.bg_lightBlue{background:#c8d9e9}
.bg_lightBlack{ background:#2c2f39;}
.bg_orange{background:rgb(243,111,32);}


/** font color **/

.h3_color {
	color:#103e5f;
}

/** font color **/
.black{color:#000000;}
.white{color:#ffffff;}

.blue{color:#4c6e86;}
.dark_blue{color:#103e5f;}
.light_blue{color:#00b1c8;}
.link_blue{color:#2980b9}

.green_blue{color:#16b2c9;}

.orange{color:#f46904;}
.gray_c{color:#cccccc;}
.gray_6{color:#666666;}
.gray_3{color:#333333;}
.gray_9{color:#999999;}

.dark_gray{color:#58585a;}
.red{color:#C30E22;}
.yellow{color:#eeb033;}

.contentColor{
	color:#4C6E87;
}
.placeholderColor{
	color:#969696;
}
/* border color */
.bd_black{border-color:#000000;}
.bd_white{border-color:#FFFFFF;}
.bd_gray{border-color:#e3e3e3;}


/** component */

/* circle img */
.circle-img{
	width:80px;
	height:80px;
	border-radius: 80px 80px 80px 80px;
	border:2px solid #00b0c7;
}

.circleIcon{
	width:80px;
	height:80px;
}

/* buttons */


.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
/*    -ms-touch-action: manipulation;
    touch-action: manipulation;
    */
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 2px solid transparent;
    border-radius: 4px;
}

.btn-blue-noFilled {
    color: #2980b9;
    background-color: #ffffff;
    border-color: #2980b9;
}

.btn-blue-noFilled:hover, .section-even .btn-blue-noFilled.smaller:hover, .btn-blue-filled{
    color: #ffffff;
    background-color: #2980b9;
    border-color: #2676ab;
}

.btn-green-filled {
    color: #ffffff;
    background-color: #16a085;
    border-color: #11957c;
}

.btn-blue-filled.enlarged{
    font-size: 21px;
    line-height: 1.5;
    margin-top: 20px;
}

.btn-blue-noFilled.smaller{
    border: 1px solid;
    border-radius: 3px;
    font-size: 14px;
    padding: 6px 8px;
}

.section-even .btn-blue-noFilled.smaller{
    background:#f0f0f0;
} 

/* text-link */
.text-link {
    cursor:pointer;
}

.text-link:hover{
    text-decoration: underline;
}